Home

Get all box names for a given application.

GET
https://algo.nownodes.io/v2/applications/{application-id}/boxes

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Given an application ID, return all Box names. No particular ordering is guaranteed. Request fails when client or server-side configured limits prevent returning all Box names.

Parameters

application-iintegerrequiredpath

An application identifierd

maxintegerquery

Max number of box names to return. If max is not set, or max == 0, returns all box-names.

Response

200OK

Box names of an application

400Bad Request

Bad Request

401Unauthorized

Invalid API Token

500Internal Server Error

Internal Error

default

Unknown Error